Subject: RE: ROOT

From: Kevin Huang <[email-masked]>
Date: Mon, 2 Feb 1998 11:34:12 -0800

I love those "talks" though.

And if you don't like it, you should unsubscribe yourself.

Kevin\\

-----Original Message-----
From:	Saravanan Radhakrishnan [SMTP:[email-masked]]
Sent:	Sunday, February 01, 1998 8:43 PM
To:	Sascha Ignjatovic
Cc:	Jeff Williams; Karl Denninger; Rick H. Wesson; [email-masked]; 
[email-masked]; [email-masked]; [email-masked]; 
[email-masked]; [email-masked]
Subject:	Re:ROOT

It would be nice if all of you restrict such talks to each other
rather than sending it to everybody. I don't mean to say that this
is crap, just that it would be better to restrict the use of mailing
lists to disseminate knowledge and promote subject oriented arguments.
I would and I am sure that many would appreciate if you take off
those email addresses from the "To:" field.

Thanks
Saravanan R.

On Mon, 2 Feb 1998, Sascha Ignjatovic wrote:

>
> On Sun, 1 Feb 1998, Jeff Williams wrote:
>
> >   He is no such thing.  He is a human being not a machine you fool!
>
> a system administrator on a unix system cals a root
>
> so dr.postel is something like internet dns root administrator
>
> i also want to thank and congratulate all this people who together build 
up
> the system we today call the internet
>
> i apologize also to mr.deninger-it was not bad minded
> he is shure trying as good he cans to contribute to the internet as we 
all
> and for that i also thank to him
>
> so please let us now change the subject and move from the ietf list this
> discussion
>
> thank you all very much and many apologize for using your lists to
> exchange this ideas and flames
>
> thanks
> sascha
>